.card-title {
	font-size: 1.1rem;
	margin-bottom: 0;
}
.car-img {
	width: 100px;
	object-fit: cover;
}
.img-td {
	width: 124px;
	vertical-align: middle !important;
}
.w30 {
	width: 30px;
}
.w50 {
	width: 50px;
}
.w58 {
	width: 58px !important;
}
.w75 {
	width: 75px;
}
.w100 {
	width: 100px;
}
.w120 {
	width: 120px;
}
.badge {
	font-weight: 400 !important;
}
.cimage {
	max-width: 100%;
	cursor: pointer;
	object-fit: contain;
}
.img-container {
	display: flex;
}
.car-img1 {
	max-width: 100%;
	cursor: pointer;
	object-fit: contain;
}
.catstr {
	color: #aaa;
	font-weight: 0.9em;
}
